.profile-header p, p.profile-header {
	padding: 15px 0px 0px 0px;
}

.logo p, p.logo {
	padding: 50px 0px 50px 0px;
}

.profile-data p, p.profile-data {
	line-height: 2.0;
	font-size: 14px;
}

.visimisi td, td.visimisi {
	height: 0;
	width: 100%;
	border-style: none;
	border-radius: 5px;
	padding: 10px 0px 10px 5px;
	vertical-align: top;
}

.visimisi-s ul, ul.visimisi-s {
	list-style-type: circle;
}